travis-ci: revert change that broke upgrading old Java

!637 (comment 159786747)
parent dd2f9d60
Pipeline #56316286 failed with stage
in 22 minutes and 40 seconds
......@@ -64,7 +64,7 @@ install:
fi;
brew install dash bash gnu-sed gradle jenv;
export PATH="/usr/local/opt/gnu-sed/libexec/gnubin:$PATH";
if ! ruby -e 'v = `javac -version 2>&1`.split()[1].gsub("_", "."); exit Gem::Dependency.new("", "~> 1.8.0.202").match?("", v)'; then
if ! ruby -e 'v = `javac -version 2>&1`.split()[1].gsub("_", "."); exit Gem::Dependency.new("", "~> 1.8.0.131").match?("", v)'; then
brew cask uninstall java --force;
brew cask install caskroom/versions/java8;
fi;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment